User Tag List

Thread: Upgrading Your Launcher

Page 4 of 4 FirstFirst ... 2 3 4
Results 31 to 36 of 36
  1. #31 Re: Upgrading Your Launcher 
    Community Contributor


    Sinessence's Avatar
    Join Date
    Jul 2018
    Posts
    65
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Quote Originally Posted by karbo View Post
    hi guys
    this is my very first post since i can't login in the game. already tried many solutions like editing the launcher ini files. still doesnt work

    my problem is that the launcher keeps telling me it cant reach the update server manifest

    can anybody help me?

    many thanks
    Right-click the SWGLegendsLauncher.exe - Shortcut on your desktop > Run as administrator
    Reply With Quote  
     

  2. #32 Re: Upgrading Your Launcher 
    Player
    Join Date
    Sep 2018
    Posts
    5
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Quote Originally Posted by cridenour View Post
    I changed the C:\StarWarsGalaxies\launchersettings.ini settings like below, launched game and it seemed to update itself fine and launch

    [general]
    version = 2.42
    autocheck = false
    Thank you this worked for me! Previous numbers of 1.6 or the suggested 1.9 didn't work, 2.42 is the one.
    Apparently 26 patches need downloading but great to have it sorted!
    Reply With Quote  
     

  3. #33 Re: Upgrading Your Launcher 
    Player
    Join Date
    Sep 2018
    Posts
    5
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Quote Originally Posted by karbo View Post
    hi guys
    this is my very first post since i can't login in the game. already tried many solutions like editing the launcher ini files. still doesnt work

    my problem is that the launcher keeps telling me it cant reach the update server manifest

    can anybody help me?

    many thanks
    Also make sure the launcher and update utility have access to use the internet through your firewall
    Reply With Quote  
     

  4. #34 Re: Upgrading Your Launcher 
    Player
    Join Date
    Oct 2018
    Posts
    1
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Checksum error still happening. I have run as administrator.
    Reply With Quote  
     

  5. #35 Re: Upgrading Your Launcher 
    Player
    Join Date
    Jan 2019
    Posts
    2
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Quote Originally Posted by NotoriousDRC View Post
    Checksum error still happening. I have run as administrator.
    I'm having the same error happen as well
    Reply With Quote  
     

  6. #36 Re: Upgrading Your Launcher 
    Player
    Join Date
    Jan 2019
    Posts
    2
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Quote Originally Posted by cridenour View Post
    I changed the C:\StarWarsGalaxies\launchersettings.ini settings like below, launched game and it seemed to update itself fine and launch

    [general]
    version = 2.42
    autocheck = false
    I just did this, and now I'm getting "unknown login error"
    Reply With Quote  
     

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Single Sign On provided by vBSSO